Subject: Re: Mad customer #88498
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Tue, 24 Mar 2020 07:07:25 -0700 (MST)

Thanks bro :) 

From: "Phaedrus Arif" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 24, 2020 7:22:27 PM 
Subject: Re: Mad customer #88498 

No worries.I pacified her so she's cool now. Offered her a 50 percent refund and STS... She has an order history with us so no point in aggravating her. 

All cool for now. 

Thanks 

On Tue, 24 Mar, 2020, 7:12 PM Pritish Nandi, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Bhai, 

Got a call from a customer who was pissed off on AS. She said she did not do. I gave her earfull of lecture and she was pissed more :). She said she would dispute and report to BBB. I have sent her returns instructions as she was asking for Label. bhai dekh lena :) 

Regards, 
Pritish Nandi